[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TWriter.WriteWideChar

Write widechar to stream

## Declaration

Source position: classesh.inc line 1587

`public procedure TWriter.WriteWideChar(`
`Value: WideChar`
`);`

## Description

WriteWideChar writes a widechar to the stream. This actually writes a widestring of length 1.

## See also

TReader.ReadWideChar |  | Read widechar from the stream
TWriter.WriteWideString |  | Write a widestring value to the stream